Stupid apt-get!

William Scott Lockwood III scott at guppylog.com
Mon Nov 10 19:59:36 UTC 2014


On Mon, Nov 10, 2014 at 1:56 PM, Robert Heller <heller at deepsoft.com> wrote:

> I did build a .deb file.  And installed it with dpkg.  All properly fetched
> from a branch repostitory.
>

Excellent. You just need to make sure that the version is greater than the
one it's trying to replace. I usually do that, and then add something to
the version string that localizes it for me specifically.


--
W. Scott Lockwood III
GWB2009033817
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <https://lists.ubuntu.com/archives/ubuntu-users/attachments/20141110/dd5cef40/attachment.html>


More information about the ubuntu-users mailing list